<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <title>Digimatix</title>
</head>

<body>
    <header class="header">
        <div class="container">
            <div class="header__inner">
                <img src="img/logo.png" alt="logo">
                <button class="header__btn">
                    Закажите ваш билет
                </button>
            </div>

        </div>
    </header>
    <main>
        <section class="banner">
            <div class="container">
                <div class="banner__title">
                    <h2>До луны и обратно</h2>
                </div>
                <div class="banner__text">
                    <p>
                        Задача организации, в особенности же курс на социально-ориентированный национальный проект
                        позволяет оценить значение модели развития.
                    </p>
                </div>
                <div class="banner__bottom">
                    <button class="banner__btn">
                        Подробнее о нас
                    </button>
                    <button class="banner__btn-video">
                <img src="img/btn_video.svg" alt="btn_video">
                </button>
                </div>

                <img class="banner__elipse" src="../img/Ellipse.png" alt="Ellipse">
                <!-- <img class="banner__luna" src="../img/luna.png" alt="Luna"> -->



            </div>

        </section>

        <section class="slider__card">
            <nav class="nav"></nav>
            <div class="container">
                <div class="slider__title">
                    <h2>Вы с нами?</h2>
                </div>

                <div class="slide__choice">
                    <a href="#" class="slide__choice1">Горящие предложения</a>
                    <a href="#" class="slide__choice2">Все предложения</a>
                </div>
                <div class="owl-carousel owl-theme" id="slider">

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide1.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>


                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide2.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide3.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide4.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide1.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide2.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide3.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide4.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide1.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide2.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide3.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                    <div class="slide__card">
                        <div class="slide" style="background-image: url('../img/slider/slide4.png')">
                        </div>
                        <h2 class="slide__title">Пакет включено почти всё</h2>
                        <a href="#" class="slide__link">Разнообразный и богатый опыт дальнейшее развитие различных форм
                            деятельности.</a>
                    </div>

                </div>
            </div>

        </section>

        <section class="subscribe">
            <div class="container">
                <div class="subscribe__inner">


                    <div class="subscribe__decor">
                        <img src="img/decor-arrow.png" alt="decor-arrow">
                    </div>
                    <div class="subscribe__decor1">
                        <img src="img/decor-arrow1.png" alt="decor-arrow1">
                    </div>
                    <div class="subscribe__decor2">
                        <img src="img/decor-arrow2.png" alt="decor-arrow2">
                    </div>
                    <div class="subscribe__decor-ellipse1">
                        <img src="img/Ellipse1.png" alt="Ellipse1">
                    </div>
                    <div class="subscribe__decor-ellipse2">
                        <img src="img/Ellipse2.png" alt="Ellipse2">
                    </div>


                    <h2 class="subscribe__title">
                        Остались вопросы?
                    </h2>

                    <p class="subscribe__text">
                        Задача организации, в особенности же курс на социально-ориентированный национальный проект
                        позволяет оценить значение модели развития.
                    </p>


                    <form class="subscribe__form">
                        <div class="form__search">
                            <div class="form__group">
                                <input class="form__input" type="text">
                                <label class="form__label">Имя</label>
                            </div>

                            <div class="form__group">
                                <input class="form__input" type="text">
                                <label class="form__label">Телефон</label>
                            </div>

                            <div class="form__group">
                                <input class="form__input" type="text">
                                <label class="form__label">Email</label>
                            </div>

                            <button class="form__btn" type="submit">
                                Отправить
                            </button>
                        </div>

                    </form>
                </div>
            </div>

          
            </div>
        </section>





    </main>
    <footer class="footer">
        <div class="container">
            <img class="footer__logo" src="img/logo.png" alt="logo">
        </div>


    </footer>


</body>

</html>